<?xml version="1.0" encoding="UTF-8" ?>
<root>
  <resource name="Add">添加</resource>
  <resource name="Delete">删除</resource>
  <resource name="Cancel">取消</resource>
  <resource name="Confirm">确定</resource>
  <resource name="Submit">提交</resource>
  <resource name="Blog">博客</resource>
  <resource name="Photos">相册</resource>
  <resource name="Music">音乐</resource>
  <resource name="File">文件</resource>
  <resource name="Home">主页</resource>
  <resource name="Favorite">收藏</resource>
  <resource name="RSS">RSS</resource>
  <resource name="Logout">退出</resource>
  <resource name="Save">保存</resource>
  <resource name="Settings">设置</resource>
  <resource name="No">否</resource>
  
  <resource name="Yes">是</resource>
  <resource name="No">否</resource>
  <resource name="User_PrivateTitle">登录资料 (此信息不会对外公布)</resource>
  <resource name="User_Title">更改个人资料</resource>
  <resource name="User_SubTitle">编辑您的个人信息</resource>
  <resource name="User_AboutTitle">基本资料 (对所有注册用户开放)</resource>
  <resource name="User_AboutUserName">用户名:</resource>
  <resource name="User_Password">密码:</resource>
  <resource name="User_PasswordChange">更改密码</resource>
  <resource name="User_PasswordAnswer">找回密码:</resource>
  <resource name="User_PasswordAnswerChange">更改问题答案</resource>
  <resource name="User_AboutTimeZone">时区:</resource>
  <resource name="User_DateCreated">注册时间:</resource>
  <resource name="User_LastLogin">最后登录时间:</resource>
  <resource name="User_Birthday">生日:</resource>
  <resource name="User_PasswordFormat">密码存储为:</resource>
  <resource name="User_LastActivity">最后一次访问时间:</resource>
  <resource name="User_AboutGender">性别:</resource>
  <resource name="User_AboutLocation">区域:</resource>
  <resource name="User_AboutOccupation">职业:</resource>
  <resource name="User_AboutInterests">爱好:</resource>
  <resource name="User_AboutWebAddress">个人主页:</resource>
  <resource name="User_AboutWebLog">Blog:</resource>
  <resource name="User_AboutSignature">签名:</resource>
  <resource name="User_ContactTitle">联系资料 (对所有注册用户开放)</resource>
  <resource name="User_ContactPrivateEmail">电子邮件:</resource>
  <resource name="User_ContactPrivateNickname">昵称:</resource>
  <resource name="User_ContactPublicEmail">公开信箱:</resource>
  <resource name="User_ContactMsn">MSN IM:</resource>
  <resource name="User_ContactAol">AOL IM:</resource>
  <resource name="User_ContactYahoo">Yahoo IM:</resource>
  <resource name="User_ContactQQ">QQ号:</resource>
  <resource name="User_ContactIcq">ICQ:</resource>
  <resource name="User_AvatarTitle">头像</resource>
  <resource name="User_UploadAvatar">上传头像:</resource>
  <resource name="User_AvatarEnable">使用头像:</resource>
  <resource name="User_UseMsnAvatars">使用MSN头像:</resource>
  <resource name="User_AvatarUrl">头像链接地址:</resource>
  <resource name="User_OptionsTitle">选项</resource>
  <resource name="User_OptionsLanguage">语言:</resource>
  <resource name="User_EmailTitle">邮件选项</resource>
  <resource name="User_OptionsDateFormat">日期格式:</resource>
  <resource name="User_OptionsHideRead">隐藏已读的贴子:</resource>
  <resource name="User_OptionsEmailTracking">将 '邮件通知' 设为缺省:</resource>
  <resource name="User_DisplayInMemberList">隐身模式:</resource>
  <resource name="User_OptionsHtmlEmail">邮件使用 HTML 格式:</resource>
  <resource name="User_OptionsReceiveEmails">接收邮件:</resource>
  <resource name="User_SigMaxLength">签名档最大长度为 {0} 个字符。</resource>
  <resource name="User_Update">更 新</resource>
  <resource name="User_Theme">界面风格:</resource>
  <resource name="User_UserBanTitle">封禁信息</resource>
  <resource name="User_UserBanPeriod">封禁天数:</resource>
  <resource name="User_BanedUntilDate">封禁到:</resource>
  <resource name="User_UserApprovalTitle">批准用户资料</resource>
  <resource name="User_UserApproval">现在就批准?</resource>
  <resource name="User_BanExpired"> (已过期!)</resource>
  <resource name="Logout_Title">注销</resource>
  <resource name="Logout_Status">您已经成功注销。</resource>
  <resource name="Logout_ReturnHome">返回主页</resource>
  <!--NetDiskService-->
  <resource name="Service_CheckAccountLength">帐号长度不能小于三位！</resource>
  <resource name="Service_CheckAccount">用户帐号只能是数字，大小写字母和中文字符！！</resource>
  <resource name="Service_AccountExists">该帐号已经存在，请选择其他的用户名!</resource>
  <resource name="Service_AccountOK">该帐号没问题，可以注册!</resource>
  <!--End NetDiskService-->
  <!--Register start-->
  <resource name="Register_UserValidator">用户名验证</resource>
  <resource name="Register_Username">用户名:</resource>
  <resource name="Register_UsernameDes">请使用英文字母和数字填写会员用户名，最多16个字符，如smith，点击“用户名验证”按钮验证一下你的用户名是否被使用了</resource>

  <resource name="Register_Password">密码:</resource>
  <resource name="Register_Password2">密码确认:</resource>
  <resource name="Register_Email">Email:</resource>
  <resource name="Register_NiceName">您的昵称：</resource>
  <resource name="Register_BlogTitle">myblog　我的博客注册</resource>
  <resource name="Register_WelcomeTitle">欢迎您加入MyBlog</resource>
  <resource name="Register_SpaceTitle">这里提供体现您个性的空间</resource>
  <resource name="Register_ResourceTitle">这里是您的资源交流的平台</resource>
  <resource name="Register_InteractiveTitle">这里是您与网友互动的窗口</resource>
  <resource name="Register_RegisterTitle">立即注册就</resource>

  <resource name="Register_RegisterResponse">可以</resource>
  <resource name="Register_FreeSpace">获得最多256兆网络U盘，您的博客领地，现在还有20个银豆赠送哦....</resource>

  <resource name="Register_ExchangeResource">与同行有偿交换资源、学术互助、疑问探讨研究...</resource>

  <resource name="Register_ResponseValue">在社区里帮助网友回答问题，交流资源您就能赚取一定数量的金豆</resource>

  <resource name="Register_Discribe">说明：</resource>

  <resource name="Register_Gold">金豆</resource>

  <resource name="Register_BuyGold">可以换购实物，换领学分证书，下载资源，兑换现金...</resource>

  <resource name="Register_About">有关</resource>

  <resource name="Register_DetailAbout">的使用说明见这里</resource>

  <resource name="Register_MessageAcceptDetail">您没有按受我们的注册条款不可以注册:</resource>

  <resource name="Register_AcceptRole">我已看过并同意会员注册条款</resource>

  <!--Register end-->

  <!--Register 2 star-->

  <resource name="Register_Welcome">欢迎您加入myblog</resource>
  <resource name="Register_RegSuccess">您已成功完成博客注册</resource>
  <resource name="Register_GetinBLOG">点击此处立即查看您的博客</resource>
  <resource name="Register_GetTemp">点击此处选择一个模板</resource>
  <resource name="Register_GetinBackControl">点击处此立即进入后台管理。</resource>

  <!--Register 2 end-->

  <!--Register 1 star-->

  <resource name="Register_BlogRegister">myblog　用户注册</resource>
  <resource name="Register_MessagePassword">请填写密码:</resource>
  <resource name="Register_MessageRePassword">密码太短了，至少4位:</resource>
  <resource name="Register_MessagePasswordError">密码和确认密码不一致:</resource>
  <resource name="Register_MessageEmailError">Email地址不正确:</resource>
  <resource name="Register_MessageNiceName">请输入您的昵称:</resource>
  <resource name="Register_MessageTimeError">时间格式不正确:</resource>
  <resource name="Register_MessageLostName">您忘了填用户名了:</resource>
  <resource name="Register_MessageAccountLengthTip">登陆名4-16个字符，英文小写、汉字、数字、下划线，不支持空格。:</resource>
  <resource name="Register_MessageAccountTip">用户名只能包含数字，字母，和下划线:</resource>
  <resource name="Register_MessageTitle">系统提示信息</resource>
  <resource name="Register_NewRegister">新会员注册</resource>
  <resource name="Register_RegisterWarning">myblog要求每个用户必须填写正确的详细的信息，否则您将无法使用全部的功能.</resource>
  <resource name="Register_RegisterPromiss"> 我们将确保每个用户的隐私权.</resource>
  <resource name="Register_RegisterColorTip">标识为</resource>
  <resource name="Register_RegisterRedColor">红色</resource>
  <resource name="Register_RegisterMustFill">的选项为必须填写的</resource>
  <resource name="Register_MemberLogin">会员登陆名</resource>
  <resource name="Register_AccountLength">数字，字母和下划线的组合 长度4-16位</resource>
  <resource name="Register_HighLevel">查看填写高级选</resource>
  <resource name="Register_Sex">性别</resource>
  <resource name="Register_SexM">男</resource>
  <resource name="Register_SexF">女</resource>
  <resource name="Register_Address">联系地址</resource>
  <resource name="Register_Birthday">您的生日</resource>
  <resource name="Register_BirthdayYear">年</resource>
  <resource name="Register_BirthdayMonth">月</resource>
  <resource name="Register_BirthdayDay">日</resource>
  <resource name="Register_OpenSpace">开通我的空间</resource>

  <!--Register 1 end-->

  <!--TagTopList start-->
  
  <resource name="TagTopList_Title">主题列表</resource>
  <resource name="TagTopList_WelcomeBlog">欢迎您加入myblog</resource>
  <resource name="TagTopList_KeyWord">关键字:</resource>
  <resource name="TagTopList_FindText">查看全文..</resource>
  <resource name="TagTopList_FindText">查看全文..</resource>


  

  <!--TagTopList end-->


   
  <!--TitleSet Start-->
  <resource name="TitleSet_ModifyTitle">修改空间标题:</resource>
  <resource name="TitleSet_Title">空间标题:</resource>
  <!--TitleSet End-->

  <resource name = "Login_Title">登录</resource>
  <resource name = "Login_UserName">·登录名：</resource>
  <resource name = "Login_Password">·密　码： </resource>
  <resource name = "Login_VerifyCode">·验证码： </resource>
  <resource name = "Login_autoLogin">自动登录</resource>
  <resource name = "Login_loginButton">  登录  </resource>
  <resource name = "Login_ToolTip">  提示：请直接输入登录名和密码登录。  </resource>

  <!-- Cookie 选项 by venjiang -->
  <resource name="Login_Cookie">Cookie选项: </resource>
  <!-- Cookie 选项结束 -->

  <resources name = "A_Home"> 主页 </resources>
  <resources name = "A_Login"> 登录 </resources>
  <resources name = "A_Register"> 申请帐号 </resources>
  <resources name = "A_Help"> 帮助 </resources>
  <resources name = "A_forgetpassword">找回密码</resources>
  <resources name = "A_Menu_Blog"> 帮助 </resources>

  <resources name = "PageTitle_Title"> 无标题页 </resources>
  <resources name = "Message_Title"> 信息标题 </resources>
  <resources name = "Message_Body"> 信息内容 </resources>

  <!-- Admin backup start -->

  <resources name = "LayoutSettings_PageTitle"> 控制面板 - 文章管理 </resources>
  <resources name = "LayoutSettings_LayoutSetup"> 页面布局配置 </resources>
  <resources name = "LayoutSettings_PublishArtical"> 发表文章 </resources>
  <resources name = "LayoutSettings_SetupDetail"> 您现在使用的是页面布局配置管理界面。 </resources>
  <resources name = "LayoutSettings_SubSetupDetail"> 在此页面，您可以对您首页的页面元素进行新的排列组合。 </resources>
  <resources name = "LayoutSettings_PersonalTemp"> 自定义版式 </resources>
  <resources name = "LayoutSettings_Temp"> 模块 </resources>
  <resources name = "LayoutSettings_ChoiceTemp">  选择要添加到您的blog的模块。 </resources>
  <resources name = "LayoutSettings_GetTemp">选择左边的模块。模块将被添加到下面的“模块排列”中或从中删除。 </resources>
  <resources name = "LayoutSettings_RowTemp"> 模块排列 </resources>
  <resources name = "LayoutSettings_MoveTemp">  移动模块可以设置它们在您选择的列版式中的显示方式。注意，灰色的模块表示不可移动到该列 不同的模板会有不同数目的列，请查看模板说明 </resources>
  <resources name = "LayoutSettings_SaveLayout"> 保存我的页面布局 </resources>
  <resources name = "LayoutSettings_Cancel"> 取消 </resources>


  <!-- Admin backup end -->


  <!-- AdminNav start -->

  <resources name = "AdminNav_PageNav">控制面板 - 起始导航页</resources>
  <resources name = "AdminNav_BlogArtical">发表BLOG文章</resources>
  <resources name = "AdminNav_BlogShortKey">这里提供最快捷的方式来发表您的BLOG文章</resources>
  <!--<resources name = "AdminNav_BlogYourArtical">发表您的BLOG文章</resources> -->
  <resources name = "AdminNav_PersonalPage">个人首页维护</resources>
  <resources name = "AdminNav_PersonalPageContent">维护首页内容</resources>
  <resources name = "AdminNav_ManageArtical">BLOG文章管理内容</resources>
  <resources name = "AdminNav_ManageAllArtical">在这里您可以对您发表的所有BLOG文章进行</resources>
  <resources name = "AdminNav_ManageEdit">编辑和分类的管理</resources>
  <resources name = "AdminNav_OrderBlogTemp">定制BLOG模板</resources>
  <resources name = "AdminNav_Here">在这里您可以</resources>
  <resources name = "AdminNav_ChoiceTemp">选择个人Blog模板</resources>
  <resources name = "AdminNav_DivControl">,您也可以对你选择的模板进行DIY操作。新浪BLOG为您提供了上千种模板变换的可能</resources>
  <resources name = "AdminNav_Control">管理</resources>
  <resources name = "AdminNav_Message">留言</resources>
  <resources name = "AdminNav_And">和</resources>
  <resources name = "AdminNav_DecideComments">，还可以决定是否管理该评论或留言。</resources>
  <resources name = "AdminNav_ClickManage">点击此处管理留言</resources>
  <resources name = "AdminNav_Comments">评论</resources>
  <resources name = "AdminNav_CheckComments">您发表的BLOG文章大家是如何来评论的？在这里您不仅可以查看全部</resources>
  <resources name = "AdminNav_UDrive">U盘管理</resources>
  <resources name = "AdminNav_KeepYourFile">在这里您可以保存您的重要文件，并且可以设置权限是否共享给用户</resources>


  <!-- AdminNav end -->

  <!-- AutoMenu start -->

  <resources name = "AutoMenu_PageNav">控制面板 - 文章管理</resources>
  <resources name = "AutoMenu_MenuContent">自定义菜单名称不能为空</resources>
  <resources name = "AutoMenu_MenuLength">自定义菜单名称长度不能超过28个字符或14个汉字</resources>
  <resources name = "AutoMenu_AddMenu">添加自定义菜单</resources>
  <resources name = "AutoMenu_PublishArtical">发表文章</resources>
  <resources name = "AutoMenu_MenuInfor">在此页面您可以自已添加首页导行栏里的菜单。</resources>
  <resources name = "AutoMenu_MenuName">菜单名</resources>
  <resources name = "AutoMenu_MenuLink">菜单连接地址</resources>
  <resources name = "AutoMenu_OpenNewWindow">新窗口打开</resources>
  <resources name = "AutoMenu_CurentWindow">?新窗口打开:当前窗口</resources>
  <resources name = "AutoMenu_Edit">编辑</resources>
  <resources name = "AutoMenu_Delete">删除</resources>
  <resources name = "AutoMenu_Add">添加</resources>
  <resources name = "AutoMenu_MessageMenuAddress">请输入菜单地址！:</resources>
  <resources name = "AutoMenu_WidnowOpen">在新窗口打开</resources>
  <resources name = "AutoMenu_DecideToOpen">是否在新窗口打开</resources>


  <!-- AutoMenu end -->

  <!-- blogadmin start -->

  <resources name = "blogadmin_PageNav">控制面板 - 文章管理</resources>
  <resources name = "blogadmin_PublishArtical">发表文章</resources>
  <resources name = "blogadmin_BlogControl">BLOG文章管理</resources>
  <resources name = "blogadmin_BlogInterface">您现在使用的是文章管理界面。</resources>
  <resources name = "blogadmin_BlogEdit">以对您发表的所有BLOG文章进行编辑或者管理。</resources>
  <resources name = "blogadmin_BlogInterface">您现在使用的是文章管理界面。</resources>
  <resources name = "blogadmin_BlogCategory">文章分类：</resources>
  <resources name = "blogadmin_AllArtical">全部文章</resources>
  <resources name = "blogadmin_Search">搜索标题包含：</resources>
  <resources name = "blogadmin_ArticalTitle">文章标题</resources>
  <resources name = "blogadmin_DecideOpen">是否公开</resources>

  <resources name = "blogadmin_ViewTime">浏览次数</resources>

  <resources name = "blogadmin_ReEdit">重新编辑</resources>

  <resources name = "blogadmin_Delete">删除</resources>

  <resources name = "blogadmin_MyArtical">我的文章我的文章</resources>


  <!-- blogadmin end -->



  <!-- BlogCategory start -->


  <resources name = "BlogCategory_PageNav">控制面板 - blog目录管理</resources>

  <resources name = "BlogCategory_BlogCategoryDetail">分类名称不能为空</resources>

  <resources name = "BlogCategory_BlogCategoryLength">分类名称长度不能超过28个字符或14个汉字</resources>

  <resources name = "BlogCategory_BlogManage">博客目录管理</resources>

  <resources name = "BlogCategory_PublishArtical">发表文章</resources>

  <resources name = "BlogCategory_ArticalManage">BLOG文章管理</resources>

  <resources name = "BlogCategory_BlogInterface">您现在使用的是博客目录管理界面。</resources>

  <resources name = "BlogCategory_BlogEdit">在此页面，您可以对您的博客目录进行编辑或者管理。</resources>

  <resources name = "BlogCategory_BlogCategory"> 添加分类：</resources>

  <resources name = "BlogCategory_BlogAdd">添加</resources>

  <resources name = "BlogCategory_BlogCategoryLength">分类输入值不能为空:</resources>

  <resources name = "BlogCategory_BlogCategoryName">目录名</resources>
  <resources name = "BlogCategory_Delete">删除</resources>
  <resources name = "BlogCategory_Edit">编辑</resources>
  <resources name = "BlogCategory_ConformDelete">确定要删除目录吗?</resources>


  <!-- BlogCategory end -->


  <!-- BlogSettings start -->

  <resources name = "BlogSettings_Title">无标题页</resources>
  <resources name = "BlogSettings_BlogSetting">博客配置</resources>
  <resources name = "BlogSettings_PublishArtical">发表文章</resources>
  <resources name = "BlogSettings_BlogInterface"> 您现在使用的是博客配置界面。</resources>
  <resources name = "BlogSettings_BlogEdit">在此页面，您可以对您的博客主页的每页显示主题和回复数进行设置。</resources>
  <resources name = "BlogSettings_CountPage">每页显示主题数:</resources>
  <resources name = "BlogSettings_CountPageReply">每页显示回复数:</resources>
  <resources name = "BlogSettings_Setting">设置</resources>
  <resources name = "BlogSettings_Setting">设置</resources>


  <!-- BlogSettings end -->


  <!-- EditHtmlList start -->

  <resources name = "EditHtmlList_Title">控制面板 - 文章管理</resources>
  <resources name = "EditHtmlList_UseRss">增加Rss源引用</resources>
  <resources name = "EditHtmlList_PublishArtical">发表文章</resources>
  <resources name = "EditHtmlList_RssInterface">您现在使用的是增加Rss源引用管理界面。</resources>
  <resources name = "EditHtmlList_AddRssTitle">在此页面，您可以增加您首页的Rss引用，以及首页标题。</resources>
  <resources name = "EditHtmlList_PersonalPlant">自定义版式</resources>
  <resources name = "EditHtmlList_PersonalTemp">自定义模块</resources>
  <resources name = "EditHtmlList_PersonalTitle">自定义标题：</resources>
  <resources name = "EditHtmlList_HTMLcode"> HTML代码：</resources>
  <resources name = "EditHtmlList_Add">增 加</resources>


  <!-- EditHtmlList end -->

  <!-- EditPost start -->

  <resources name = "EditPost_Title">控制面板 - 发表文章</resources>
  <resources name = "EditPost_InsertPicture">插入图片</resources>
  <resources name = "EditPost_PictureBoard">图片剪切板</resources>
  <resources name = "EditPost_UploadPicture">上传成功</resources>
  <resources name = "EditPost_MessageCategory">分类输入值不能为空:</resources>
  <resources name = "EditPost_MessageCategoryLength">分类长度不能超过28个字符或14个汉字分类输入值不能为空:</resources>
  <resources name = "EditPost_ArticalTitle">你忘记输入文章标题了:</resources>
  <resources name = "EditPost_ArticalLength">文章标题最多为50个字符或25个汉字</resources>
  <resources name = "EditPost_ArticalContent">你忘记输入文章内容了:</resources>
  <resources name = "EditPost_MessageTitle">系统提示信息</resources>
  <resources name = "EditPost_Value">
    价格只能是数字:</resources>
    <resources name = "EditPost_SendMessage">请勿在短时间内多次发送信息 :)</resources>
    <resources name = "EditPost_Wait">您需要耐心等待</resources>
    <resources name = "EditPost_WaitSecond">秒，就可以发表文章了.等待</resources>
    <resources name = "EditPost_NoView">就不叫你预览，因为我还没做呢，哈哈哈哈:)</resources>
    <resources name = "EditPost_ArticalTitle">文章标题</resources>
    <resources name = "EditPost_Warning">提示：文章标题空缺</resources>
    <resources name = "EditPost_Daily">日记</resources>
    <resources name = "EditPost_Category">文章类别：</resources>

    <resources name = "EditPost_EditCategory">请在此处填写分类</resources>
    <resources name = "EditPost_AddCategory">增加分类</resources>
    <resources name = "EditPost_OpenAndClose">开启关闭'增加分类输入框</resources>
    <resources name = "EditPost_MessageAddCategory">恭喜，您添加了一个分类！</resources>

    <resources name = "EditPost_CategoryDetail">分类输入值不能为空:</resources>
    <resources name = "EditPost_CategoryLength">分类长度不能超过28个字符或14个汉字</resources>
    <resources name = "EditPost_KeyWord">关键字：</resources>
    <resources name = "EditPost_key">多个关键字用,号分隔</resources>
    <resources name = "EditPost_AllowComments"> 允许评论：</resources>
    <resources name = "EditPost_Hide">是否隐藏：</resources>
    <resources name = "EditPost_ArticalValue">文章价格：</resources>
    <resources name = "EditPost_ClickOpen">(点击标题栏打开)</resources>
    <resources name = "EditPost_Tip">小提示：点击图片插入文章</resources>
    <resources name = "EditPost_ViewArtical">文章预览</resources>
    <resources name = "EditPost_PublishArtical">发表文章</resources>
    <resources name = "EditPost_RefreshContent">更新文章</resources>
    <resources name = "EditPost_ManyInfo">请勿在短时间内多次发送信息</resources>


    <!-- EditPost end -->


    <!-- EditRssList start -->

    <resources name = "EditRssList_Title">控制面板 - 文章管理</resources>
    <resources name = "EditRssList_AddRss">增加Rss源引用</resources>
    <resources name = "EditRssList_PublishArtical">发表文章</resources>
    <resources name = "EditRssList_RssInterface">您现在使用的是增加Rss源引用管理界面。</resources>
    <resources name = "EditRssList_RssTitle">在此页面，您可以增加您首页的Rss引用，以及首页标题。</resources>
    <resources name = "EditRssList_OrderPlant">自定义版式</resources>
    <resources name = "EditRssList_OrderTemp">自定义模块</resources>
    <resources name = "EditRssList_OrderTitle"> 自定义标题：</resources>
    <resources name = "EditRssList_RssAddress"> Rss源地址：</resources>
    <resources name = "EditRssList_Count">显示条数：</resources>
    <resources name = "EditRssList_MessageRssTitle">自定义rss源</resources>
    <resources name = "EditRssList_MessageRss">您忘了输入rss源地址了！</resources>
    <resources name = "EditRssList_Add">增 加</resources>
    <resources name = "EditRssList_Add">增 加</resources>


    <!-- EditRssList end -->

    <!-- EmoticonsGallery start -->

    <resources name = "EmoticonsGallery_Title">插入表情</resources>
    <resources name = "EmoticonsGallery_FriendTip">友情提示，双击图标插入表情</resources>


    <!-- EmoticonsGallery end -->

    <!-- FreeBack start -->

    <resources name = "FreeBack_Title">控制面板 - 文章管理</resources>
    <resources name = "FreeBack_BlogManage">博客目录管理</resources>
    <resources name = "FreeBack_PublishArtical">发表文章</resources>
    <resources name = "FreeBack_BlogArticalManage">BLOG文章回复管理</resources>
    <resources name = "FreeBack_BlogInterface">您现在使用的是文章回复管理界面。</resources>
    <resources name = "FreeBack_BlogEdit">在此页面，您可以对您发表的所有BLOG文章回复进行编辑或者管理。</resources>
    <resources name = "FreeBack_SubTitle">标 题</resources>
    <resources name = "FreeBack_Author">作　者</resources>
    <resources name = "FreeBack_ReplayTime">回复时间</resources>
    <resources name = "FreeBack_Manipulate">操 作</resources>
    <resources name = "FreeBack_DeleteReplay">删除回复</resources>
    <resources name = "FreeBack_ConfirmDelete">确实删除该条记录吗？</resources>


    <!-- FreeBack end -->


    <!-- GuestLimits start -->

    <resources name = "GuestLimits_Title">无标题页</resources>
    <resources name = "GuestLimits_UControl">U盘默认权限设置</resources>
    <resources name = "GuestLimits_PublishArtical">发表文章</resources>
    <resources name = "GuestLimits_UInterface">您现在使用的是U盘默认权限设置界面。</resources>
    <resources name = "GuestLimits_UManageControl">在此页面，您可以对您的U盘默认权限进行设置。</resources>
    <resources name = "GuestLimits_ShareFile">共享设置:</resources>
    <resources name = "GuestLimits_ShareClose">共享关闭</resources>
    <resources name = "GuestLimits_ShareOpen">共享开放</resources>
    <resources name = "GuestLimits_VisitorLimit">访客权限:</resources>
    <resources name = "GuestLimits_OnlyView">只能浏览</resources>
    <resources name = "GuestLimits_AllowDownload">允许下载</resources>
    <resources name = "GuestLimits_Download">下载|上传</resources>
    <resources name = "GuestLimits_GuessPassword">访客密码:</resources>
    <resources name = "GuestLimits_UIntro"> U盘简介:</resources>
    <resources name = "GuestLimits_Finish">完成 >></resources>



    <!-- GuestLimits end -->

    <!-- Ins start -->

    <resources name = "GuestLimits_NetDialy">网络日志</resources>
    <resources name = "GuestLimits_ClickAddComment">单击为此项添加评论。</resources>
    <resources name = "GuestLimits_AddComment">添加评论</resources>
    <resources name = "GuestLimits_FixLink">固定链接</resources>
    <resources name = "GuestLimits_Report">引用通告</resources>
    <resources name = "GuestLimits_Record">记录它</resources>
    <resources name = "GuestLimits_Close">关闭</resources>
    <resources name = "GuestLimits_ClickHide">单击隐藏此项的固定链接。</resources>



    <!-- Ins end -->

    <!-- LayoutSettings start -->

    <resources name = "GuestLimits_Title">控制面板 - 文章管理</resources>
    <resources name = "GuestLimits_PageSet">页面布局配置</resources>
    <resources name = "GuestLimits_PublishArtical">发表文章</resources>
    <resources name = "GuestLimits_PageInterface">您现在使用的是页面布局配置管理界面。</resources>

    <resources name = "GuestLimits_PageManage">在此页面，您可以对您首页的页面元素进行新的排列组合。</resources>
    <resources name = "GuestLimits_OrderPlant">自定义版式</resources>
    <resources name = "GuestLimits_OrderTemp">自定义模块</resources>
    <resources name = "GuestLimits_Temp">模块</resources>
    <resources name = "GuestLimits_AddTemp">选择要添加到您的blog的模块。</resources>
    <resources name = "GuestLimits_Delete">选择左边的模块。模块将被添加到下面的“模块排列”中或从中删除。 </resources>
    <resources name = "GuestLimits_ShareTemp">共享空间版式</resources>
    <resources name = "GuestLimits_ChoiceSpace">选择您的共享空间的列版式。</resources>
    <resources name = "GuestLimits_OneColum">一列</resources>
    <resources name = "GuestLimits_TwoColum">两个对称列</resources>
    <resources name = "GuestLimits_ThreeColum">三列，中间宽</resources>
    <resources name = "GuestLimits_TwoRow">两列，左窄</resources>
    <resources name = "GuestLimits_RightTwoRow">两列，右窄</resources>
    <resources name = "GuestLimits_LeftThreeRow">三列，左边窄</resources>
    <resources name = "GuestLimits_ParallTemp">模块排列</resources>
    <resources name = "GuestLimits_DisplayContent"> 移动模块可以设置它们在您选择的列版式中的显示方式。注意，灰色的模块表示不可移动到该列 不同的模板会有不同数目的列，请查看模板说明</resources>
    <resources name = "GuestLimits_SaveLayout">保存我的页面布局</resources>
    <resources name = "GuestLimits_Cancel">取消</resources>



    <!-- LayoutSettings end -->


    <!-- Main start -->

    <resources name = "LayoutSettings_Title">博网 www.bfor.cn</resources>
    <resources name = "LayoutSettings_HomePage">我的首页</resources>
    <resources name = "LayoutSettings_ControlPanel">控制面板</resources>
    <resources name = "LayoutSettings_BBS">论坛</resources>
    <resources name = "LayoutSettings_Help">帮助</resources>
    <resources name = "LayoutSettings_LogOut">退出</resources>
    <resources name = "LayoutSettings_SetLayout">设置您的空间风格和排版</resources>
    <resources name = "LayoutSettings_SetIntroduction">设置空间的名称和简介</resources>
    <resources name = "LayoutSettings_SetInterface">设置空间的外观</resources>
    <resources name = "LayoutSettings_InterfaceLayout">设置外观样式</resources>
    <resources name = "LayoutSettings_SpaceCategory">设置空间的栏目</resources>
    <resources name = "LayoutSettings_SetSpaceLayout">设置空间的首页版式</resources>
    <resources name = "LayoutSettings_AddCategory">添加自定义栏目</resources>
    <resources name = "LayoutSettings_OrderMenu">自定义菜单管理</resources>
    <resources name = "LayoutSettings_FriendLink">友情连接管理</resources>
    <resources name = "LayoutSettings_SetProfile">设置个人资料</resources>
    <resources name = "LayoutSettings_ReNewProfile">更新我的资料</resources>
    <resources name = "LayoutSettings_ManageAccount">管理我的帐户</resources>
    <resources name = "LayoutSettings_Refill">帐户充值</resources>
    <resources name = "LayoutSettings_ConsumDetail">消费明细</resources>
    <resources name = "LayoutSettings_Point">点数兑现</resources>
    <resources name = "LayoutSettings_SetBLOG">设置我的博客</resources>
    <resources name = "LayoutSettings_SetArticalCategory">设置我的文章分类</resources>
    <resources name = "LayoutSettings_AddArtical">添加文章</resources>
    <resources name = "LayoutSettings_DeleteArtical">修改|删除我的文章</resources>
    <resources name = "LayoutSettings_SetCount">设置文章的显示数量</resources>
    <resources name = "LayoutSettings_ManageComments">管理访客留下的评论</resources>
    <resources name = "LayoutSettings_SetUDrive"> 设置我的网络U盘</resources>
    <resources name = "LayoutSettings_ShareUDrive">U盘共享设置</resources>
    <resources name = "LayoutSettings_Upload">上传|删除文件</resources>
    <resources name = "LayoutSettings_ManageMusic">管理我的音乐盒</resources>
    <resources name = "LayoutSettings_ManagePicture">管理我的图库</resources>
    <resources name = "LayoutSettings_ManagePicture">管理我的图库</resources>



    <!-- Main End -->

    <!-- PageSet Start -->

    <resources name = "PageSet_Title">控制面板 - 页面设置</resources>
    <resources name = "PageSet_SetProfile">个人页面配置</resources>
    <resources name = "PageSet_PublishArtical">发表文章</resources>
    <resources name = "PageSet_HomeInterface">您现在使用的是个人页面配置管理界面。</resources>
    <resources name = "PageSet_HomeManage">在此页面，您可以对您发表首页公告和上传形像照片，以及首页标题。</resources>
    <resources name = "PageSet_userTitle">用户标题：</resources>
    <resources name = "PageSet_HomeTitle">显示在首页的标题</resources>
    <resources name = "PageSet_ProfilePicture">形像照片：</resources>
    <resources name = "PageSet_ModifyPicture">更改上传形像照片</resources>
    <resources name = "PageSet_UploadPicture">上传照片：</resources>
    <resources name = "PageSet_UploadTitle">上传形像照片</resources>
    <resources name = "PageSet_BLOGDiscribe">博客首页的简短说明</resources>
    <resources name = "PageSet_ModifySetting">修改设置</resources>
    <resources name = "PageSet_ModifySetting">修改设置</resources>

  <resource name = "PageSet_OptionsLanguage">语言：</resource>
    <!-- PageSet End -->

    <!-- PostList Start -->

    <resources name = "PostList_Title">控制面板 - 文章管理</resources>
    <resources name = "PostList_PublishArtical">发表文章</resources>
    <resources name = "PostList_BlogManage">BLOG文章管理</resources>
    <resources name = "PostList_BlogInterface">您现在使用的是文章管理界面。</resources>
    <resources name = "PostList_BlogEdit">在此页面，您可以对您发表的所有BLOG文章进行编辑或者管理。</resources>
    <resources name = "PostList_ArticalCategory">文章分类：</resources>
    <resources name = "PostList_Search">搜索标题包含：</resources>
    <resources name = "PostList_SubSearch">搜索</resources>
    <resources name = "PostList_ArticalTitle">文章标题</resources>
    <resources name = "PostList_Hide">是否隐藏</resources>
    <resources name = "PostList_ViewCount">浏览次数</resources>
    <resources name = "PostList_ReEdit">重新编辑</resources>
    <resources name = "PostList_Delete">删除</resources>
    <resources name = "PostList_DeleteReply">是否真的删除该主题并删除该主题下所有回复？</resources>
    <resources name = "PostList_Delete">删除</resources>



    <!-- PostList end -->


    <!-- SelectTemplate Start -->

    <resources name = "SelectTemplate_Title">无标题页</resources>
    <resources name = "SelectTemplate_SetStyle">设置主风格</resources>
    <resources name = "SelectTemplate_PublishArtical">发表文章</resources>
    <resources name = "SelectTemplate_ChoiceStyle">选择主风格</resources>
    <resources name = "SelectTemplate_StyleInterface">您现在使用的是选择主风格和界面。</resources>
    <resources name = "SelectTemplate_EditStyle">在此页面，您可以对您的博客主题风格进行设置。</resources>
    <resources name = "SelectTemplate_SetSubStyle">设置子风格</resources>
    <resources name = "SelectTemplate_SetBLOG">博客配置</resources>
    <resources name = "SelectTemplate_ChoiceTemp">选择此模板</resources>
    <resources name = "SelectTemplate_TempDiscribe">模板说明:</resources>




    <!-- SelectTemplate End -->

    <!-- SetTheme Start -->

    <resources name = "SetTheme_Title">无标题页</resources>
    <resources name = "SetTheme_SetSubStyle">设置子风格</resources>
    <resources name = "SetTheme_ChoiceInterface">选择外观样式</resources>
    <resources name = "SetTheme_SaveInterface">为您的家园选择一个外观样式，然后单击“保存”。 若要预览样式，请单击缩略图。</resources>
    <resources name = "SetTheme_SetTemp">设置模板</resources>
    <resources name = "SetTheme_SetInterface">设置外观样式</resources>
    <resources name = "SetTheme_InterfaceCategory">外观样式类别：</resources>
    <resources name = "SetTheme_ClearTitle">简洁主题</resources>
    <resources name = "SetTheme_MixPicture">合成图画</resources>
    <resources name = "SetTheme_MixPicture">合成图画</resources>



    <!-- SetTheme End -->

    <!-- UpdateUser Start -->

    <resources name = "UpdateUser_Title">控制面板 - 文章管理</resources>
    <resources name = "UpdateUser_MessageEmail">请输入正确的Email地址！</resources>
    <resources name = "UpdateUser_MessageNickName">请输入妮称！:</resources>
    <resources name = "UpdateUser_MessageICNumber">身份证号码填写错误！:</resources>
    <resources name = "UpdateUser_MessageCity">请选择所在城市！:</resources>
    <resources name = "UpdateUser_ModifyProfiy">个人信息修改</resources>
    <resources name = "UpdateUser_PublishArtical">发表文章</resources>
    <resources name = "UpdateUser_ArticalInterface"> 您现在使用的是文章回复管理界面。</resources>
    <resources name = "UpdateUser_ArticalManage">发表文章在此页面，您可以对您发表的所有BLOG文章回复进行编辑或者管理。</resources>
    <resources name = "UpdateUser_Account"> 用户帐号：</resources>
    <resources name = "UpdateUser_ModifyPassword">修改登录密码</resources>
    <resources name = "UpdateUser_IntPassword">原密码:</resources>
    <resources name = "UpdateUser_NewPassword"> 新密码:</resources>
    <resources name = "UpdateUser_ConfirmNewPassword">新密码确认:</resources>
    <resources name = "UpdateUser_Email">Email地址</resources>
    <resources name = "UpdateUser_FindPassword">请务必正确填写正确，是找回密码的唯一依据</resources>
    <resources name = "UpdateUser_UserNickName">用户妮称：</resources>
    <resources name = "UpdateUser_Sex">性别：</resources>
    <resources name = "UpdateUser_MSex">男</resources>
    <resources name = "UpdateUser_FSex">女</resources>
    <resources name = "UpdateUser_Birthday"> 生日：</resources>
    <resources name = "UpdateUser_Year">年</resources>
    <resources name = "UpdateUser_Month">月</resources>
    <resources name = "UpdateUser_Day">日</resources>
    <resources name = "UpdateUser_NoChoice">未选</resources>
    <resources name = "UpdateUser_Telephone">电 话：</resources>
    <resources name = "UpdateUser_TelephoneDetail">最好填写手机或您的固定电话，以便能够及时与您联系</resources>
    <resources name = "UpdateUser_Address">地址：</resources>
    <resources name = "UpdateUser_Poscode">邮编：</resources>
    <resources name = "UpdateUser_ModifyProfile">修改用户信息</resources>
  <resources name = "UpdateUser_ICNumber">证件号码:</resources>
  <resources name = "UpdateUser_City">所在城市:</resources>





    <!-- UpdateUser End -->


    <!-- UserDefined Start -->

    <resources name = "UserDefined_Title">控制面板 - 文章管理</resources>
    <resources name = "UserDefined_MessageFriendLink">友情连接名称不能为空
      </resources>
      <resources name = "UserDefined_MessageFriendLinkLength">友情连接名称长度不能超过28个字符或14个汉字</resources>
      <resources name = "UserDefined_LinkManage">友情连接管理</resources>
      <resources name = "UserDefined_LinkAdd">添加友情连接</resources>
      <resources name = "UserDefined_LinkInterface">您现在使用的是友情连接界面。</resources>
      <resources name = "UserDefined_LinkEdit">在此页面，您可以对您主页的友情连接进行编辑或者管理。</resources>
      <resources name = "UserDefined_MenuName">菜单名</resources>
      <resources name = "UserDefined_MenuLink">菜单连接地址</resources>
      <resources name = "UserDefined_OpenNewWindow">新窗口打开</resources>
      <resources name = "UserDefined_CurrentWindow">当前窗口</resources>
      <resources name = "UserDefined_Edit">编辑</resources>
      <resources name = "UserDefined_Delete">删除</resources>
      <resources name = "UserDefined_LinkName">连接名:</resources>
      <resources name = "UserDefined_MessageLinkName">请输入友情连接名！:</resources>
      <resources name = "UserDefined_MessageLinkAddress">请输入友情连接地址！:</resources>
      <resources name = "UserDefined_MessageLinkAddress">请输入友情连接地址！:</resources>


      <!-- UserDefined End -->


      <!-- UserList Start -->

      <resources name = "UserList_Title">无标题页</resources>
      <resources name = "UserList_SettingBlog">博客配置</resources>
      <resources name = "UserList_PublishArtical">发表文章</resources>
      <resources name = "UserList_OrderTemp">自定义模块</resources>
      <resources name = "UserList_BLOGInterface">您现在使用的是博客自定义模块。</resources>
      <resources name = "UserList_BlogManage">在此页面，您可以自定义您的模块并通过界面布局放置到您的首页。</resources>
      <resources name = "UserList_OrderPlant">自定义版式</resources>
      <resources name = "UserList_AddRss">添加自定义Rss</resources>
      <resources name = "UserList_AddHTML">添加自定义HTML</resources>
      <resources name = "UserList_ConfirmPart">您确定要删除该自定义模块吗？</resources>
      <resources name = "UserList_ConfirmPart">您确定要删除该自定义模块吗？</resources>



      <!-- UserList End -->
  <!--Album  start-->

  <resource name="Album">Album</resource>

  <!--Album  end-->


  <!--FileKey  start-->

  <resource name="FileKey">Get File Key</resource>
  <resource name="FileAddress">Get Address</resource>
  <resource name="filename">文件名</resource>
  <resource name="NextDownlaod">Count for Next download</resource>
  <resource name="KeepDays">Save Days</resource>
  <resource name="PasswordDiscription">Information of getting Password </resource>
  <resource name="GetPasswordPage"> 用户通过此页面生成提取密码</resource>
  <resource name="GetPassword">可通过本站首页</resource>
  <resource name="GetSubPassword">提取页面</resource>
  <resource name="GetPasswordSub">直接</resource>
  <resource name="Download">提取文件，而无需登陆。下载</resource>
  <resource name="DownloadTime">次数表示文件可下载次数，天</resource>
  <resource name="InDays">数表示从生成之时起的几天内</resource>
  <resource name="Expire">有效，超过时间，或者下载次</resource>
  <resource name="CannotGet">数用完均无法在提取.></resource>
  <resource name="ProduceCode">-生成提取密码-</resource>


  <!--FileKey  end-->

  <!--GoDirectory  start-->

  <resource name="GoDirectory_AccessCode">进入该目录需要密码</resource>
  <resource name="GoDirectory_AccessFile">进入该文件夹</resource>


  <!--GoDirectory  end-->


  <!--Helper  start-->

  <resource name="Helper_Skills">技巧</resource>
  <resource name="Helper_Tips">提示</resource>
  <resource name="Helper_GeneralQuestion">常见问题</resource>
  <resource name="Helper_YouKnow">您知道吗？</resource>
  <resource name="Helper_CreateYourSpace">觉得创建一个自己的个性共享空间太难？没关系,</resource>
  <resource name="Helper_Flash">共享空间学习三部曲-- Flash完全图解教程</resource>
  <resource name="Helper_TellYou">告诉您该怎么做。</resource>
  <resource name="Helper_Click">如果您已经熟悉共享空间的基本操作，单击</resource>
  <resource name="Helper_Here">此处</resource>
  <resource name="Helper_FindSkill">查看更多进阶技巧。</resource>
  <resource name="Helper_UseSpace">要使用共享空间，您未必需要成为专业作家。只需添加您的假日照片。展示您朋友列表中的朋友。或者您最喜欢的音乐。有很多方式讲您自己的故事。</resource>
  <resource name="Helper_FriendGetInfor">您的朋友可以获知您最新的详细联系信息。只需创建一个活跃联系人档案文件并告诉您的朋友将您加入到列表中。</resource>
  <resource name="Helper_Comments">通过发送评论向其他共享空间显示爱心。告诉别人您对他们的共享空间的看法。但要友好。 </resource>
  <resource name="Helper_SearchHelp">搜索帮助</resource>



  <!--Helper  end-->


  <!--Music  start-->

  <resource name="Music_Play">显示播放列表</resource>
  <resource name="Music_HidePlayList">隐藏播放列表</resource>
  <resource name="Music_DisplayPlayList">显示播放列表</resource>
  <resource name="Music_LastSong">上一首</resource>
  <resource name="Music_Play">播放</resource>
  <resource name="Music_Pause">暂停</resource>
  <resource name="Music_Stop">停止</resource>
  <resource name="Music_NextSong">下一首</resource>



  <!--Music  end-->

  <!--MusicFolder  start-->

  <resource name="MusicFolder_Music">Music</resource>
  <resource name="MusicFolder_FileName">文件名</resource>
  <resource name="MusicFolder_Songer">歌手</resource>
  <resource name="MusicFolder_FileType">类型</resource>
  <resource name="MusicFolder_AddTime">加入时间</resource>
  <resource name="MusicFolder_Play">播放</resource>
  <resource name="MusicFolder_Download">下载</resource>
  <resource name="MusicFolder_PlayMusic">播放音乐</resource>
  <resource name="MusicFolder_MusicLink">音乐连接</resource>
  <resource name="MusicFolder_MusicName">音乐名称:</resource>
  <resource name="MusicFolder_MusicAddress">地址:</resource>
  <resource name="MusicFolder_MessageName">您忘了输入音乐名称了！</resource>
  <resource name="MusicFolder_MessageAddress">您忘了输入音乐地址了！</resource>
  <resource name="MusicFolder_UploadMusic">上传音乐</resource>
  <resource name="MusicFolder_ChoiceMusic">选择文件:</resource>
  <resource name="MusicFolder_Share"> 共享设置:</resource>
  <resource name="MusicFolder_FreeShare"> 无偿共享</resource>
  <resource name="MusicFolder_PayShare">有偿共享</resource>
  <resource name="MusicFolder_Fees"> 收费价格:</resource>
  <resource name="MusicFolder_Finish"> 完成</resource>
  <resource name="MusicFolder_SelectFile">您忘了选择上传的文件了！</resource>
  <resource name="MusicFolder_SelectFile">您忘了选择上传的文件了！</resource>


  <!--MusicFolder  end-->


  <!--PageFoot  start-->

  <resource name="PageFoot_OrderRss">订阅 RSS 源</resource>
  <resource name="PageFoot_Role">使用条款</resource>
  <resource name="PageFoot_Feedback">意见反馈</resource>
  <resource name="PageFoot_Help">帮助</resource>
  <resource name="PageFoot_Help">帮助</resource>



  <!--PageFoot  end-->

  <!--PageHead  start-->

  <resource name="PageHead_SearchSpace"> 搜索共享空间</resource>
  <resource name="PageHead_LogOut">退出</resource>
  <resource name="PageHead_Skill">技巧</resource>
  <resource name="PageHead_ViewSpace">预览我的 bfor 共享空间</resource>
  <resource name="PageHead_HomePage">主页</resource>
  <resource name="PageHead_Blog">博客</resource>
  <resource name="PageHead_File">文件</resource>
  <resource name="PageHead_Music">音乐</resource>
  <resource name="PageHead_Ablum">相册</resource>
  <resource name="PageHead_ManageSetting">管理设置</resource>
  <resource name="PageHead_Login">登陆</resource>
  <resource name="PageHead_Register">注册</resource>
  <resource name="PageHead_PublishArticle">发表文章</resource>
  <resource name="PageHead_Order">自定义</resource>
  <resource name="PageHead_ModifyTitle">更改您的主题</resource>
  <resource name="PageHead_Title">主题</resource>
  <resource name="PageHead_Temp">模块</resource>
  <resource name="PageHead_Plant">版式</resource>
  <resource name="PageHead_Discription">
    通过添加主题、模块和更改版式来对您的共享空间进行自定义。简单拖放就可以重新排列模块。若要应用更改，请单击“保存”。单击此处使用键盘操作的方式来自定义页面。
  </resource>
  <resource name="PageHead_SavePlant">保存您的新版式</resource>
  <resource name="PageHead_Save">保存</resource>
  <resource name="PageHead_CancelMofify">取消您对版式的更改</resource>
  <resource name="PageHead_Cancel">取消</resource>

  <resource name="PageHead_MofifyLayout">编辑我的共享空间版式</resource>




  <!--PageHead  end-->

  <!--PlayPicture  start-->

  <resource name="PlayPicture_Downland">载入中...</resource>
  <resource name="PlayPicture_DisplayPlayList">显示播放列表</resource>
  <resource name="PlayPicture_StopAndPlay">暂停|播放</resource>
  <resource name="PlayPicture_Stop">停止</resource>
  <resource name="PlayPicture_PreviousPic">前一张</resource>
  <resource name="PlayPicture_NextPic">后一张</resource>
  <resource name="PlayPicture_Slow">更慢</resource>
  <resource name="PlayPicture_Fast">更快</resource>
  <resource name="PlayPicture_HidePlayList">隐藏播放列表</resource>




  <!--PlayPicture  end-->


  <!--Post  start-->

  <resource name="Post_MyNotice">我的公告栏</resource>




  <!--Post  end-->

  <!--UpdateDir  start-->

  <resource name="UpdateDir_ModifyFile">修改文件夹属性</resource>
  <resource name="UpdateDir_FileName">文件夹名:</resource>
  <resource name="UpdateDir_FileType">文件夹类型:</resource>
  <resource name="UpdateDir_General">普通</resource>
  <resource name="UpdateDir_Profile">档案</resource>
  <resource name="UpdateDir_Picture">图片</resource>
  <resource name="UpdateDir_Music">音乐</resource>
  <resource name="UpdateDir_WebAddress">网址</resource>
  <resource name="UpdateDir_WebSite">网站</resource>
  <resource name="UpdateDir_Share">共享设置:</resource>
  <resource name="UpdateDir_CloseShare">共享关闭</resource>
  <resource name="UpdateDir_OpenShare">共享开放</resource>
  <resource name="UpdateDir_GuessLimit"> 访客权限:</resource>

  <resource name="UpdateDir_JustView">只能浏览</resource>

  <resource name="UpdateDir_AlowDownload">允许下载</resource>
  <resource name="UpdateDir_UploadAndDownload">下载|上传</resource>
  <resource name="UpdateDir_GuessPassword"> 访客密码:</resource>
  <resource name="UpdateDir_Note">备注:</resource>
  <resource name="UpdateDir_Finish">完成</resource>





  <!--UpdateDir  end-->


  <!--UserBlog  start-->

  <resource name="UserBlog_Daily">网络日志</resource>
  <resource name="UserBlog_ViewAll">查看全文..</resource>
  <resource name="UserBlog_close">关闭</resource>
  <resource name="UserBlog_WebAddress">网址</resource>




  <!--UserBlog  end-->

  <!--UserSpace  start-->

  <resource name="UserSpace_ToolBox">目录工具箱</resource>
  <resource name="UserSpace_RefeshCurrentPage">刷新当前页面</resource>
  <resource name="UserSpace_SaveDir">网络磁盘主目录</resource>
  <resource name="UserSpace_RootDir">上级目录</resource>
  <resource name="UserSpace_DirList">目录列表</resource>
  <resource name="UserSpace_FileName">文件名</resource>
  <resource name="UserSpace_Size">大小</resource>
  <resource name="UserSpace_Type">类型</resource>
  <resource name="UserSpace_CreateTime">创建时间</resource>
  <resource name="UserSpace_Status">状态</resource>
  <resource name="UserSpace_Setting">设置</resource>
  <resource name="UserSpace_Delete">删除</resource>
  <resource name="UserSpace_File">文件名</resource>
  <resource name="UserSpace_Folder">文件夹</resource>
  <resource name="UserSpace_filetype">文件类型:</resource>
   <resource name="UserSpace_backname">后缀名</resource>  
 
 

  <resource name="UserSpace_Filelist">文件列表</resource>
  <resource name="UserSpace_CreateFolder">创建文件夹</resource>
  <resource name="UserSpace_Upfile">上传文件</resource>
  <resource name="UserSpace_CreateFile">创建文件</resource>
  <!--UserSpace  end-->

<!--updatefile  start-->
<resource name="updatefile_overfileproperty">修改文件属性</resource>
<resource name="updatefile_filename">文件名</resource>
<resource name="updatefile_share">共享设置</resource>
<resource name="updatefile_Fees">收费价格</resource>
<resource name="updatefile_explain">说明</resource>
<!--updatefile  end-->

  <!--viewPost  start-->

  <resource name="viewPost_Daily">网络日志</resource>
  <resource name="viewPoste_Last">上一项: </resource>
  <resource name="viewPost_Next">下一项: </resource>
  <resource name="viewPost_TrackBack">引用通告</resource>
  <resource name="viewPost_NoticeURL">此项的引用通告 URL 是: </resource>
  <resource name="viewPost_Comments"> 评论</resource>
  <resource name="viewPost_Author">发布者</resource>
  <resource name="viewPost_SubmitComments">发布评论</resource>
  <resource name="viewPost_FileInfo">使用我的档案文件信息</resource>
  <resource name="viewPost_Name">名称:</resource>
  <resource name="viewPost_DailyURL"> 您的网络日志 URL（可选）:</resource>
  <resource name="viewPost_Title"> 标题:</resource>
  <resource name="viewPost_HighLevelComments">使用高级评论</resource>
  <resource name="viewPost_Login">登录</resource>




  <!--ViewPost  end-->
  <!--part  start-->
  <resource name="Part_Daily">网络日志</resource>
  <resource name="Part_Photos">相册</resource>
  <resource name="Part_FriendLink">友情连接</resource>
  <resource name="Part_BlogCategory">日志分类</resource>
  <resource name="Part_Music">音乐</resource>
  <resource name="Part_Comments">评论</resource>
  <resource name="Part_Profile">个人信息</resource>


  <!--part end-->


  <resource name="Blog_KeyWord">标签:</resource>
  <resource name="Blog_Favorite">收藏</resource>
  <resource name="Blog_Posted">发表于 :</resource>
  <resource name="Blog_More">更多 ...</resource>
  <resource name="Blog_ViewAll">查看所有..</resource>
  <resource name="Blog_close">关闭</resource>
  <resource name="Blog_WebAddress">URL</resource>
  <resource name="Blog_Daily">日志</resource>
  <resource name="Blog_Read">阅读</resource>
  <resource name="Blog_Comments">评论</resource>

  <resource name="Blog_Reply">回复:</resource>
  <resource name="Blog_Layer">{0}楼</resource>
  <resource name="Blog_PingTrack">{0}引用了该文章,地址:{1}</resource>
  <resource name="Blog_DelReply">删除回复</resource>
  <resource name="Blog_MessageDelReply">确定要删除该回复吗？</resource>
  <resource name="Blog_HideTopic">该主题已被隐藏</resource>
  <resource name="Blog_TopicNotFound">不能找到该主题</resource>

  <resource name="OptKeyboard">单击此处使用键盘操作的方式来自定义页面。</resource>

  <resource name="UserDisk_SpaceSize">U盘大小:{0}</resource>
  <resource name="">已使用:{0}字节</resource>

  <resource name="Photos_Slow">更慢</resource>
  <resource name="Photos_Fast">更快</resource>
  <resource name="">{0}的空间说明</resource>

  <resource name="UpdatedSpaces">更新的共享空间</resource>
  <resource name="NewLoggedUser">最近登录的用户</resource>
  <resource name="PageTimeSpent">页面执行时间：{0}秒</resource>

   <!--manage  start-->
 <resource name="userlist_usermanage">用户管理</resource>
 <resource name="userin_userdirectory">用户索引</resource>
 <resource name="find_searchusers">搜索用户</resource>
 <resource name="partinfo_modulemanage">模块管理</resource>
 <resource name="main_systemmanage">系统管理</resource>
 <resource name="view_statiticinfo">统计信息</resource>
 <resource name="editgroup_groupmanage">组管理</resource>
 <resource name="disallow_blockaccount">禁用账号</resource>
 <resource name="disallow_blockregister">禁止特殊帐号注册</resource>
 <resource name="disallow_blocklogin">禁止特殊帐号登陆</resource>
 <resource name="disallow_blockip">禁止特殊IP访问</resource>
 <resource name="badwords_filesfilter">过滤文本设置</resource>
 <resource name="viewtheme_seetheme">查看皮肤使用情况</resource>
 <resource name="adminuse_changepassword">修改登陆密码</resource>
 <resource name="userlist_userslist">用户列表</resource>
 <resource name="userlist_sortbyregtime">注册时间排序</resource>


<resource name="userlist_nonceuserlocality">当前用户所在组:</resource>
<resource name="userlist_allusergroup">所有用户组,</resource>
<resource name="userlist_inallnote">共有记录</resource>
<resource name="userlist_item">条</resource>
<resource name="userlist_searchcontain">搜索帐号包含</resource>
<resource name="userlist_search">搜索</resource>

 <resource name="userlist_usermanagement">用户管理</resource>
 <resource name="userlist_usermanagepage">您现在使用的是用户管理界面</resource>
 <resource name="userlist_manageediting">在此页面，您可以对用户行编辑或者管理</resource>
 <resource name="userlist_changeprofile">个人信息修改</resource>
 <resource name="userlist_editresources">编辑用户资源</resource>
<resource name="userlist_edituserconfiguration">修改用户配置</resource>
 <resource name="userlist_editstatistics">用户数计统计</resource>
 <resource name="userlist_useraccount">用户帐号:</resource>
 <resource name="userlist_managechangepassword">修改登录密码 Email地址：请务必正确填写正确，是找回密码的唯一依据</resource>
 <resource name="userlist_manageusernickname">用户妮称</resource>
 <resource name="userlist_managegender">性别</resource>
 <resource name="userlist_managemale">男</resource>
 <resource name="userlist_managefemal">女</resource>
 <resource name="userlist_managefemal">女</resource>
 <resource name="userlist_managebirthday">生日</resource>
 <resource name="userlist_manageyear">年</resource>
 <resource name="userlist_managemonth">月</resource> 
 <resource name="userlist_manageday">日</resource>
 <resource name="userlist_IDnumber">证件号码:</resource>
 <resource name="userlist_managelocation">所在城市:</resource>
 <resource name="userlist_managetelephone">电话:</resource>
 <resource name="userlist_manageaddress">地址:</resource>
 <resource name="userlist_managepostcode">邮编:</resource>
 <resource name="userlist_IPaddressdate">注册IP地址:</resource>
 <resource name="userlist_regdate">注册时间:</resource>
 <resource name="userlist_latessign">最近登陆时间:</resource>
 <resource name="userlist_latessignIP">最近登陆陆IP:</resource>
 <resource name="userlist_changeinformation">修改用户信息</resource>

 <resource name="userin_userdirectory">用户索引</resource>
 <resource name="userin_managecapital">当前检索字母:</resource>
 <resource name="userin_managerecords">共有记录:</resource>
 <resource name="userin_manageitem">条</resource>
 <resource name="userin_manageaccount">帐号</resource>
 <resource name="userin_managespacename">空间名</resource>
 <resource name="userin_namelogindate">注册日期</resource>
 <resource name="userin_managestate">状态</resource>
 <resource name="userin_skin">皮肤</resource>
 <resource name="userin_reedit">重新编辑</resource>
 <resource name="userin_delete">删除</resource>


 <resource name="find_searchuser">查找用户</resource>
 <resource name="find_logindata">注册时间:</resource>
 <resource name="find_ipaddress">IP地址:</resource>
 <resource name="find_addressemail">Email地址:</resource>
 <resource name="find_nickname">昵称:</resource>
 <resource name="find_search">查找</resource>

 <resource name="partinfo_modulesID">模块ID</resource>
 <resource name="partinfo_modulestitle">模块标题</resource>
 <resource name="partinfo_modulessummary">模块说明</resource>
 <resource name="partinfo_userremove">用户是否可移除</resource>
 <resource name="partinfo_edit">编辑:</resource>
 <resource name="partinfo_delete">删除</resource>
 <resource name="partinfo_blogsummary">博客说明</resource>
 <resource name="partinfo_blogprofile">博客说明,个人简介</resource>
 <resource name="partinfo_yes">可以</resource>
 <resource name="partinfo_blogcategory">我的博客分类</resource>
 <resource name="partinfo_friendlinks">友情连接</resource>
 <resource name="partinfo_musicbox">我的音乐盒</resource>
 <resource name="partinfo_latestcomments">最新评论</resource>
 <resource name="partinfo_myalbum">我的相册</resource>
 <resource name="partinfo_blogtopic">博客主题</resource>
 <resource name="partinfo_updatedblog">更新的博客</resource>
 <resource name="partinfo_doinguser">活跃用户</resource>
 <resource name="partinfo_mytags">我的标签</resource>
 <resource name="partinfo_customrss">自定义Rss</resource>
 <resource name="partinfo_customhtml">自定义HTML</resource>

<resource name="viewsite_seeestste">查看站点状态</resource>
<resource name="viewsite_statisticalinfor">查看站点统计信息</resource>
<resource name="viewsite_user">用户</resource>
<resource name="viewsite_entries">个</resource>
<resource name="viewsite_topics">主题:</resource>
<resource name="viewsite_piece">篇</resource>
<resource name="viewsite_comments">回复:</resource>
<resource name="viewsite_topic">主题点击:</resource>
<resource name="viewsite_diskcategory">U盘目录:</resource>
<resource name="viewsite_files">文件数:</resource>
<resource name="viewsite_disk space">U盘占用空间:</resource>
<resource name="viewsite_pick-upcode">提取码:</resource>
<resource name="viewsite_tags">标签:</resource>
<resource name="viewsite_trackback">标签引用:</resource>
<resource name="viewsite_blogcategories">博客目录:</resource>
<resource name="viewsite_customlinks">自定义连接:</resource>
<resource name="viewsite_custommodules">自定义模块:</resource>

<resource name="editgroup_groupmanagement">用户组管理</resource>
<resource name="editgroup_groupnumber">组编号</resource>
<resource name="editgroup_groupname">组名</resource>
<resource name="editgroup_diskspace">U盘空间大小</resource>
<resource name="editgroup_defaultgroup">默认组</resource>
<resource name="editgroup_edit">编辑</resource>
<resource name="editgroup_delete">删除</resource>
<resource name="editgroup_addusergroup">添加用户组</resource>
<resource name="editgroup_groupname">组名:</resource>
<resource name="editgroup_space">空间大小:</resource>
<resource name="editgroup_add">添加:</resource>
<resource name="editgroup_defaultgroup">是否默认组:</resource>

<resource name="disallowed_blockaccount">禁用帐号</resource>
<resource name="disallowed_blockenter">每行一个，加车输入下一个禁用帐号</resource>
<resource name="disallowed_confirm">确定</resource>
<resource name="disallowed_reset">重置</resource>
<resource name="disallowed_blockaccountreg">禁止特殊帐号注册</resource>
<resource name="disallowed_blockaccountlogin">禁止特殊帐号登陆</resource>
<resource name="disallowed_blockIP">禁止特殊IP访问</resource>
<resource name="disallowed_ipenter">每行一个，加车输入下一个禁用IP,可以使用通配符*
如10.0.1.*表示所有10.0.1段IP地址都不可访问</resource>

<resource name="badwords_setupfilefilter">过滤文本设置</resource>
<resource name="badwords_enter">每行一个，加车输入下一个过滤文本</resource>
<resource name="badwords_confirm">确定</resource>
<resource name="badwords_reset">重置</resource>


<resource name="viewtheme_seethemes">查看皮肤</resource>
<resource name="viewtheme_skinsintotal">本站共有皮肤</resource>
<resource name="viewtheme_skinname">皮肤名</resource>
<resource name="viewtheme_usecount">使用数</resource>


<resource name="adminuser_usernumber">用户编号</resource>
<resource name="adminuser_username">用户名</resource>
<resource name="adminuser_userdelete">删除</resource>
<resource name="adminuser_addusergroup">添加用户组</resource>
<resource name="adminuser_username">用户名</resource>
<resource name="adminuser_passworld">密码</resource>

<resource name="systemconfig_blogsetup">博客系统设置</resource>
<resource name="systemconfig_defaultdatabase">默认数据库:</resource>
<resource name="systemconfig_physicspath">当前站点物理路径:</resource>
<resource name="systemconfig_defaultlanguage">站点默认语言:</resource>
<resource name="systemconfig_diskcatalog">U盘目录:</resource>
<resource name="systemconfig_albumdeposit">相册存放目录:</resource>
<resource name="systemconfig_albumvisiturl">相册访问URL:</resource>
<resource name="systemconfig_userwebaddress">用户网址:</resource>
<resource name="systemconfig_delegateusername">{0}代表用户名</resource>
<resource name="systemconfig_musicfilename">音乐文件夹名:</resource>
<resource name="systemconfig_defaultmusicfilename">默认音乐文件目录名:</resource>
<resource name="systemconfig_picturefilename">图库文件夹夹名:</resource>
<resource name="systemconfig_defaultpicfilename">默认图库名称</resource>
<resource name="systemconfig_picdepositpath">博客图片路径:</resource>
<resource name="systemconfig_uploadpictpath">上传的图片路径 :</resource>
<resource name="systemconfig_picURLaddress">博客图片URL地址:</resource>
<resource name="systemconfig_domainprefixion">域前缀:</resource>
<resource name="systemconfig_makesetting">修改设置</resource>

<resource name="sitesetting_sitesetting">博客站点全局设置</resource>
<resource name="sitesetting_sitename">博客站点名称:</resource>
<resource name="sitesetting_sitewebaddress">站点网址:</resource>
<resource name="sitesetting_siteexplain">站点说明:</resource>
<resource name="sitesetting_bloglogo">空间logo:</resource>
<resource name="sitesetting_displaylogo">显示在所有用户空间顶部的logo</resource>
<resource name="sitesetting_forbidTrackBack">禁用TrackBack</resource>
<resource name="sitesetting_makesetting">修改设置</resource>


</root>